Zoeken in Support

Error code: MOZILLA_PKIX_ERROR_V1_CERT_USED_AS_CA, i dont even understand what to do please help...

  • 2 antwoorden
  • 3 hebben dit probleem
  • 7 weergaven
  • Laatste antwoord van jscher2000

more options

I have no clue on what to do or how to do it... Please send help...

Alle antwoorden (2)

more options

A few questions here,

  1. What do you do to get this error?
  2. If its specific pages can you share the link?
  3. Are you able to do this in another browser? Which one?

Behulpzaam?

more options

That unusual error code has this explanation in the source code:

"An X.509 version 1 certificate that is not a trust anchor was used to issue the server’s certificate. X.509 version 1 certificates are deprecated and should not be used to sign other certificates."

You shouldn't get this error on modern websites. Is the problem when you try to connect to an old device that hasn't been updated for several years?

Behulpzaam?

Een vraag stellen

U moet zich aanmelden bij uw account om op berichten te antwoorden. Stel een nieuwe vraag als u nog geen account hebt.